package com.lukouguoji.aerologic.page.gnj.stash.list

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemGnjStashListBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GnjStashBean
import com.lukouguoji.module_base.bean.SimpleCheckBean

class GnjStashListViewHolder(view: View) :
    BaseViewHolder<GnjStashBean, ItemGnjStashListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item)!!
        binding.bean = bean

        notifyItemClick(position, binding.ll)
    }

}